.flex-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  margin: 0;
  font-size: 24px;
  background: white;
}

.flex-header{
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  background-color:rgb(75, 0, 130);
  padding: 10px;
  height:50px;
}

.flex-header-items {
  background-color:rgb(72, 61, 139);
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  padding: 25px;
}

.flex-nav {
  display: flex;
  flex-direction: column;
  width: 100%;
  background-color:rgb(25, 25, 112);
  padding: 10px;
  color:rgb(214, 214, 214);
}

.flex-nav-element{
  text-align: center;
  color:rgb(214, 214, 214);
  margin-left: 10px;
}

.flex-nav-element:hover{
  color:rgb(0, 191, 255);
}

.flex-footer{
  display: flex;
  flex-direction: row;
  justify-content: center;
  background-color: rgb(25, 25, 112);
  width: 100%;
  padding: 10px;
  height: 70px;
}

.flex-footer-element{
  font-size: 15px;
}

.flex-items{
  display: flex;
  flex-direction: column;
}

.flex-items div{
  width: 100%;
  margin-left: 10px;
}

.flex-items div:nth-child(3){
  order: 1;
}

.flex-items div:nth-child(2){
  order: 2;
}

#img{
  margin:10px;
  width:100px;
  height:100px;
  border-radius: 99px;
  border: 5px solid rgb(75, 0, 130);
}

#name{
  color: (25, 25, 112);
  padding: 10px;
  font-size: 40px;
  margin: 0px;
}

table{
  width: 100%;
  border: 2px solid black;
  border-collapse: collapse;
}

td, th{
  border: 1px solid black;
  text-align: center;
}

.cell{
  background-color: rgb(211, 211, 211);
}

a{
  text-decoration-line: none;
  color:rgb(25, 25, 112);
}
a:hover {
  color: black;
}

@media all and (orientation: landscape), (min-width: 700px) {
  .flex-container {
  font-size: 32px;
  }

  .flex-header{
    height:120px;
  }

  .flex-header-items {
    width: 960px;
    justify-content: end;
  }

  .flex-nav {
    max-width: 960px;
    flex-direction: row;
    justify-content: space-around;
  }

  .flex-nav-element{
    margin: 0;
  }

  #img{
    float:left;
    margin:10px;
    width:100px;
    height:100px;
    border-radius: 99px;
    border: 5px solid rgb(75, 0, 130);
  }

  #name{
    color: (25, 25, 112);
    width: 100%;
    padding: 10px;
    font-size: 100px;
  }

  .flex-footer{
    height:120px;
  }

  .flex-footer-element{
    font-size: 24px;
  }

  .flex-items{
    display: flex;
    flex-direction: column;
  }

  .flex-items div{
    max-width: 960px;
    margin-left: 10px;
  }

  .flex-items div:nth-child(1){
    order: 1;
  }

  .flex-items div:nth-child(2){
    order: 2;
  }

  .flex-items div:nth-child(3){
    order: 3;
  }

  ol{
    padding: 0;
    margin-left: 77px;
  }
}
